package com.lemon.config;

import com.pcloud.llm.cockpit.client.DifyClient;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class DifyClientConfig {

    @Bean
    public DifyClient difyClient() {
        System.out.println("开始创建DifyClient");
        // 在这里创建 DifyClient 的实例，并进行所需的配置
        return new DifyClient(/* 参数配置 */);
    }
}